
Digitale Infrastruktur - Bug / Feature #97

Slider ACTA Kundgebung

21 June 2010 09:33 - Anonymous

Status: Closed Start date: 21 June 2010

Priority: High Due date:  

Assignee: Apophis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Slider-Bild: http://img526.imageshack.us/img526/9967/actakundgebungslider.jpg

Original: http://commons.wikimedia.org/wiki/File:Panorama-Luzern.jpg

1. Zeile: Montag 28.06, 13:30 Uhr, Luzern Bahnhofplatz

2. Zeile: ACTA Kundgebung

3. Zeile: Wir demonstrieren gegen das undemokratische Geheimabkommen

Link: http://www.piratenpartei.ch/node/358

History

#1 - 23 July 2010 20:50 - Apophis

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 09 November 2010 14:39 - dergringo

- Project changed from 3 to 16
